<p>title: Pernyataan If-Else
description:</p>
<hr />
<p>Adakalanya kita harus mengeksekusi satu blok kode program saat suatu kondisi terpenuhi, dan mengeksekusi blok kode program lain yang berbeda bila kondisi tidak terpenuhi, untuk itu kita gunakan statemen If..Else.</p>
<pre><code>if (kondisi) {
   // kode untuk dieksekusi bila kondisi bernilai TRUE
} else {
   // kode untuk dieksekusi bila kondisi bernilai FALSE
}</code></pre>
<h2>Praktek</h2>
<ul>
<li>
<p>Pada editor, kita melihat kode untuk menghitung luas permukaan selimut balok dan tabung menggunakan variabel panjang, lebar dan tinggi.</p>
</li>
<li>
<p>Coba hapus variabel <code>$tinggi</code> atau isi variabel dengan nilai 0, dan lihat output apa yang muncul?</p>
</li>
</ul>
<iframe width="100%" height="400" frameborder="0" src="https://development.codepolitan.com/coding/editor/pemilihankondisi-statement-if-else"></iframe>
<p>Bila Kamu sudah mencoba skenario program dan sudah paham dengan materi yang disampaikan, klik tombol &quot;Next Lesson&quot; di bawah editor.       </p>